Jifty::Plugin::SetupWizard(3)

NAME
Jifty::Plugin::SetupWizard - make it easy for end-users to set up your app

DESCRIPTION
    http://your.app/__jifty/admin/setupwizard

USAGE
Add the following to your site_config.yml

 framework:
   Plugins:
     - SetupWizard: {}

METHODS

  init
Sets up a "post_init" hook.

  add_step(%params)
Adds another step to the setup wizard. It will go at the end, but before the "finalize" step if it exists.

  prereq_plugins
This plugin depends on Jifty::Plugin::Config.

COPYRIGHT AND LICENSE
Copyright 2007-2010 Best Practical Solutions

This is free software and may be modified and distributed under the same terms as Perl itself.